
Redmine - Patch #4623

Filters collapsed by default on Issues index page

2010-01-21 18:06 - Joel Nordell

Status: Closed Start date: 2010-01-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.4   

Description

Here is a patch to make the Filters collapsed by default on the Issues page.  I mostly used saved queries, and do not edit the filters

regularly, so it just adds UI clutter to have them showing by default.

Associated revisions

Revision 3529 - 2010-03-03 21:09 - Jean-Philippe Lang

Filters collapsed by default for saved queries (#4623).

History

#1 - 2010-01-21 18:18 - Joel Nordell

- File filters-collapsed.patch.txt added

Here's a new and better version of this patch: show filters by default if there is no saved query being displayed, and hide filters by default if there is a

saved query.

#2 - 2010-02-11 19:27 - Courtney Palit

+1

#3 - 2010-03-03 21:11 - Jean-Philippe Lang

- Category changed from Issues to UI

- Status changed from New to Resolved

- Target version set to 0.9.4

Committed in r3529. Thanks.

#4 - 2010-04-11 16:07 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Files

filters-collapsed.patch.txt 767 Bytes 2010-01-21 Joel Nordell

filters-collapsed.patch.txt 837 Bytes 2010-01-21 Joel Nordell
